/*
Theme Name: Cao Đẳng Văn Lang Sài Gòn
Description: Rebuild by Ding Yang
Author: UX Themes
Template: flatsome
Version: 3.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-top {
	background: -webkit-linear-gradient(left, #e55d23, #db1f32, #e55d23);
}
#top-bar li#menu-item-24, .mobile-nav .menu-item-24, #top-bar li#menu-item-2982, .mobile-nav .menu-item-2982 {
	background: -webkit-linear-gradient(top, #ffc74b, #ffa813);
	border-radius: 4px;
	padding: 0 10px;
	box-shadow: 0px 2px 0px #b7180c;
}
#top-bar li#menu-item-24 a, #top-bar li#menu-item-2982 a {
	color: #282828;
}
.mobile-nav .menu-item-24 a, .mobile-nav .menu-item-2982 a {
	color: #282828!important;
}
#top-bar li#menu-item-24:hover, #top-bar li#menu-item-2928:hover {
	background: #282828;
}
#top-bar li#menu-item-24:hover a, #top-bar li#menu-item-2928:hover a {
	color: #ffc74b;
}
.header-top .flex-col.hide-for-medium.flex-right {
	width: 400px;
}
.nav-dark .form-flat input.search-field {
	background-color: unset !important;
	border: unset;
	border-bottom: hsla(0,0%,100%,.09);
}
.searchform-wrapper .live-search-results {
	background-color: #212529!important;
	border-radius: 5px;
	overflow: hidden;
}
.searchform-wrapper input.search-field {color: #fff!important;}
.searchform-wrapper .live-search-results .search-name {color:#f1f1f1;}
.live-search-results .search-name strong {color: #f4721d;}
.autocomplete-suggestions {
	max-height: 30vh!important;
}
.autocomplete-suggestion img {
	border-radius: 6px;
	width: 60px;
	object-fit: cover;
}
/*menu mobi nav */
.off-canvas-left .mfp-content {
	background-color: #db1f32!important;
	color: #fff;
}
.mfp-content {width: 90%!important;}
.mfp-content .mfp-close {opacity: 1;}
.off-canvas-left .mfp-content li a {
	color: #fff;
}
/* menu 3 level */
@media (min-width: 850px) {
	.icon-angle-down:before {
		margin-left: unset;
		font-size: 12px;
	}
	.logo-center .logo {
		margin: 0 15px;
	}
	header#header .nav-dropdown {
		display: block;
	}
	header#header .nav-dropdown ul.sub-menu {
		position: absolute;
		left: 100%;
		top: 0;
		background: #273376;
		width: 250px;
		padding: 0;
		display: none !important;
		border: solid 1px #ececec;
		-webkit-box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
		box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
	}
	header#header .nav-dropdown ul.sub-menu a {
		white-space: normal;
		margin: 0;
		padding: 10px 15px;
		border: 0;
		font-weight: unset;
	}
	header#header .nav-dropdown li.active>a {color: #ffc61d!important;}
	header#header .nav-dropdown li:hover > ul.sub-menu {
		display: block !important;
	}
	header#header .nav-dropdown li {
		border-right: 0;
		white-space: normal;
		width: 100%;
		display: block;
		position: relative;
	}
	header#header .nav-dropdown li.menu-item-has-children > a {
		font-weight: unset;
		color: #fff;
		text-transform: unset;
		font-size: unset;
		color: hsla(0, 0%, 100%, .8);
    }
	header#header .nav-dropdown li.menu-item-has-children:hover > a {
		color: #fff;}
	header#header .nav-dropdown li.active>a {
		color: #e82c2a;
	}
}
/*foot*/
a.callhot {
	background: #273376;
	border-radius: 99px;
}
.widget .is-divider {
	height: 1px;
	max-width: unset;
	margin-top: 0.5em;
}
/*hot*/
.colhot .col-inner {
	background: #fff;
	padding: 15px;
	border-radius: 12px;
	box-shadow: 2px 2px 2px rgb(16 14 110 / 10%);
}
/* home */
.slider-nav-circle .flickity-prev-next-button svg, .slider-nav-circle .flickity-prev-next-button .arrow {
	border-radius: unset;
	background-color: #00000080;
}
.sectuyensinh .colright .box-text {padding: 5px 15px;}
.sectuyensinh .colright .box-vertical {
	background: #fff;
	padding: 7px 10px;
	margin-bottom: 10px;
	border-radius: 12px;
	box-shadow: 2px 2px 2px rgb(16 14 110 / 10%);
}
.sectuyensinh .colleft .box-normal {
	background: #fff;
	padding: 10px;
	margin-bottom: 5px;
	border-radius: 12px;
	box-shadow: 2px 2px 2px rgb(16 14 110 / 10%);
}
.sectuyensinh img {
	border-radius: 8px;
}
.hide .is-divider {display: none;}
.secbaochi .slider-nav-circle .flickity-prev-next-button svg, .secbaochi .slider-nav-circle .flickity-prev-next-button .arrow {color: #fff;}
.secabout h1 {
	margin-bottom: unset;
}
.secabout .img-inner {
	border: solid 3px #fff;
	box-shadow: -20px 20px 0px 0 #db1f32;
	border-radius: 40px 0 40px 0;
	overflow: hidden;
}
.secabout .img {
	padding: 0px 30px;
}
.secnganh .row-collapse .col {
	padding: 3px !important;
}
.secnganh .box-label .box-text {
	margin: unset;
/*	margin-bottom: 30px; */
	background: linear-gradient(90deg, #db1f32 20%, #e55d23 75%, rgba(255, 255, 255, 0) 100%);
	color: #fff;
}
.secnganh .box-label .box-text h5 {
	color: #fff;
}
.secnganh .box-label .box-text li {
	margin-bottom: unset;
	font-size: 90%;
}
.secnganh .box-label .box-text ul {
	font-size: 0;
	margin-bottom: unset;
	transition: 300ms;
}
.secnganh .box-label:hover .box-text ul {
	font-size: inherit;
	margin-top: 10px;
}
.secnganh .box-label .box-text h5 {
	font-size: 120%;
	transition: 300ms;
}
.secnganh .box-label:hover .box-text h5 {font-size: 100%;}
/*
.secnganh .box-label:after {
	content: "";
	display: block;
	width: 6px;
	height: 50px;
	background-color: #db1f32;
	position: absolute;
	bottom: 0;
}
*/
.secnganh .box-label .box-text a {
	color: #fff;
}
.secnganh .box-label .box-text a:hover {color: #FFEB3B;}
.secvideo .large-4 .col-inner {
	border-radius: 12px;
	overflow: hidden;
	border: solid 2px #282828;
}
/* blog*/
.rank-math-breadcrumb {
	font-size: 14px;
}
.blog-single .entry-content a {
	color: #273376;
}
.blog-single .entry-content a:hover {
	color: #db1f32;
}
.tag-meta-post .meta-date-capnhat, .tag-meta-post .entry-category {
	padding-right: 10px;
}
.thetag a {
	background: #cbcbcb;
	padding: 3px 7px;
	border-radius: 6px;
}
.blog-archive .box-blog-post, .blog-single .entry-header, .secbaochi .box-blog-post {
	border-radius: 12px;
	background: #fff;
	padding: 8px 8px 0px 8px;
	overflow: hidden;
	box-shadow: 2px 2px 2px rgb(16 14 110 / 10%);
}
.blog-archive .box-blog-post img, .blog-single .entry-header img, .secbaochi img {
	border-radius: 8px;
}
h5.post-title a, .widget .recent-blog-posts-li a {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.5!important;
}
.post-item .post-meta:before {
	font-size: 14px;
	font-family: 'Font Awesome 5 Free';
	content: "\f073";
	padding-right: 7px;
	color: var(--fs-color-primary);
}
.post-item .op-8 {opacity: unset;}
h1 span.brand-name {
	color: var(--fs-color-primary);
}
h1 span.tit-archive {
	font-weight: 500;
}
.page-title.yantit {
	font-size: 26px;
	margin-bottom: .3em;
}
.divitit {
	display: block;
	background: #282828;
	height: 2px;
	width: 40px;
	margin-bottom: 15px;
}
.blog-single .entry-header-text {
	padding: 15px 10px;
	background-color: #fff;
}
.blog-single .entry-meta {
	font-size: 1em;
}
.blog-single table td {
	color: unset;
	padding: 7px;
}
.col.post-item.has-post-icon .image-cover a:after {
	content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
	border-radius: 8px;
}
/*comment*/
#comments .comment-respond {
	background-color: #fff;
	border-radius: 6px;
	border: solid 1px #ececec;
	box-shadow: 2px 2px 2px rgb(16 14 110 / 10%);
}
#comments input[type=submit] {
	border-radius: 6px;
}
#comments input, #comments textarea {
	border-radius: 6px;
	box-shadow: none!important;
}
/* widget */
.post-sidebar .widget-area {
	background: #fff;
	padding: 15px;
	border-radius: 12px;
	box-shadow: 2px 2px 2px rgb(16 14 110 / 10%);
}
.widget .recent-blog-posts-li .badge-inner {
	border-radius: 4px;}
.widget .badge { 
	width: 5em;
	height: 3.5em;
}
.widget-area #text-7 li, .widget-area #text-9 li, .widget-area #text-10 li, .widget-area #text-16 li, .widget-area #text-17 li {
	background: var(--fs-color-primary);
	color: #fff;
	padding: 7px 10px;
	margin-bottom: .2em;
	border-radius: 4px;
}
.widget-area #text-7 li a, .widget-area #text-9 li a, .widget-area #text-10 li a, .widget-area #text-16 li a, .widget-area #text-17 li a {color: #fff;}
.widget-area #text-7 li:hover, .widget-area #text-9 li:hover, .widget-area #text-10 li:hover, .widget-area #text-16 li:hover, .widget-area #text-17 li:hover {
	background: var(--fs-color-alert);
}
/* nav pagination*/
.nav-pagination>li>a, .nav-pagination>li>span {
	border: solid 1px #BEBEBE;
	border-radius: 7px;
	font-weight: 500;
}
/*cf7*/
.lightbox-white {
	background: #f5f5f7;
	border-radius: 12px;
	overflow: hidden;
}
.visually-hidden {
	position: absolute !important;
	width: 1px !important;
	height: 1px !important;
	padding: 0 !important;
	margin: -1px !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	white-space: nowrap !important;
	border: 0 !important;
}
.cf-container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -5px;
}
.cf-col-6, .cf-col-12 {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 5px;
	padding-left: 5px;
}
@media (min-width: 576px) {
	.cf-col-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}
.cf-col-12 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.fbook .intext {
	padding: 0.4375rem 1rem;
	font-size: 1rem;
	line-height: 1.5;
	height: 3.5rem;
	border-radius: 0.5rem;
	background-color: #fff;
	border: 1px solid rgba(34, 34, 34, 0.1);
	box-shadow: none !important;
}
.colcf .col-inner {
	padding: 15px;
}
.cf-col-12 .wpcf7-submit {
	width: 100%;
	margin-bottom: 5px;
	border-radius: 6px;
	padding: 5px 10px;
}
.lightbox-white h2 {
	padding-top: 20px;
}
.lightbox-white form {
	margin-bottom: unset;
}
.lightbox-white .wpcf7-response-output {
	margin: unset !important;
}
.post_comments {display:none;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}